apiVersion: v1
kind: Service
metadata:
  name: flxn-pocketbase
  labels:
    app: flxn
    component: pocketbase
spec:
  type: NodePort
  ports:
  - port: 8090
    targetPort: 8090
    nodePort: 30090
    protocol: TCP
    name: http
  selector:
    app: flxn
    component: pocketbase
